
Foreman - Feature #1165

Host details should display inherited hostgroup parameter

09/13/2011 08:05 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

When I add some paramaters in a hostgroup definition,

Foreman should display this paramater (non editable) when editing an host which

belong to that hostgroup.

Thx in advance

Related issues:

Related to Foreman - Feature #832: parameterized class support Closed 04/12/2011

Associated revisions

Revision 8d922a87 - 07/03/2012 10:43 AM - Amos Benari

fixes #1165 add inherited params display and override option to the host form.

Revision 995b1748 - 07/04/2012 03:47 PM - Amos Benari

fixes #1165 add inherited params display and override option to the host form.

Signed-off-by: Ohad Levy <ohadlevy@gmail.com>

History

#1 - 09/13/2011 08:12 AM - Romain Vrignaud

As Ohad pointed out : we have same problem for nested hostgroup and smart vars.

#2 - 07/03/2012 05:05 AM - Ohad Levy

- Assignee set to Amos Benari

- Target version set to 1.0

#3 - 07/03/2012 11:23 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8d922a87b1c9b1acaecda6482036d681fe1a3050.
